Bug 821588 - RFE: Search for topics not referenced in CSProcessor maps
RFE: Search for topics not referenced in CSProcessor maps
Status: CLOSED CURRENTRELEASE
Product: PressGang CCMS
Classification: Community
Component: Web-UI (Show other bugs)
1.x
Unspecified Unspecified
medium Severity unspecified
: ---
: ---
Assigned To: Matthew Casperson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-15 00:15 EDT by Tom WELLS
Modified: 2015-05-17 21:27 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-26 01:40:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Lee Newson 2012-05-29 01:09:02 EDT
Talked this over with Matt today. We will be adding a not switch to the relevant field options in a search. This in turn will also cover this RFE.
Comment 2 Lee Newson 2012-06-19 03:02:14 EDT
Added in build 20120613-1341.

Instead of using a not checkbox a new field below each current field was added. This was done to allow for the edge cases where you want in include some topics using a field but exclude other topics using the same field.

eg. Include all topics that have the title "Enterprise Application Platform" and not "JBoss Enterprise Application Platform".
Comment 3 Lee Newson 2012-07-05 19:32:55 EDT
Released earlier today as part of 20120702-0945.
Comment 4 Tom WELLS 2012-10-26 01:32:00 EDT
Verified that this is now part of the process.

Note You need to log in before you can comment on or make changes to this bug.